public class TestLogic
{  public static void main(String[] args)
   {  int a=1;
      int b=3;
      int c=5;
      int d=7;    
      
      System.out.println("1&3 = " + (a&b));
      System.out.println("3&5 = " + (b&c));
      System.out.println("5&7 = " + (c&d));

      System.out.println("1|3 = " + (a|b));
      System.out.println("3|5 = " + (b|c));
      System.out.println("5|7 = " + (c|d));
   }
}
